.html
{
	background: #7F7F7F url("../images/vanuatu_background_1366.jpg") no-repeat center top fixed;
}

#page
{
	z-index: 1;
	width: 953px;
	min-height: 348.5999999999999px;
	margin-left: auto;
	margin-right: auto;
	padding: 151px 3px 0px 4px;
}

#u79
{
	z-index: 4;
	width: 1160px;
	height: 20px;
	top: 0px;
	left: 50%;
	margin-left: -50%;
}

#u183
{
	z-index: 35;
	width: 99px;
	top: 15px;
	left: 50%;
	margin-left: -419px;
}

#u117
{
	z-index: 3;
	width: 90px;
	height: 40px;
	top: 20px;
	left: 50%;
	margin-left: -560px;
}

#u118
{
	z-index: 7;
	width: 30px;
	height: 30px;
	top: 20px;
	left: 50%;
	margin-left: -470px;
}

#u116
{
	z-index: 9;
	width: 30px;
	height: 30px;
	top: 20px;
	left: 50%;
	margin-left: -470px;
}

#u111
{
	z-index: 5;
	width: 140px;
	height: 110px;
	top: 20px;
	left: 50%;
	margin-left: -440px;
}

#u114
{
	z-index: 8;
	width: 30px;
	height: 30px;
	top: 20px;
	left: 50%;
	margin-left: -300px;
}

#u113
{
	z-index: 6;
	width: 30px;
	height: 30px;
	top: 20px;
	left: 50%;
	margin-left: -300px;
}

#u115
{
	z-index: 2;
	width: 830px;
	height: 40px;
	top: 20px;
	left: 50%;
	margin-left: -270px;
}

#u82-4
{
	z-index: 37;
	width: 450px;
	min-height: 40px;
	top: 20px;
	left: 50%;
	margin-left: -210px;
}

#u324
{
	z-index: 41;
	width: 30px;
	height: 10px;
	top: 50px;
	left: 50%;
	margin-left: -470px;
}

#u325
{
	z-index: 42;
	width: 30px;
	height: 10px;
	top: 50px;
	left: 50%;
	margin-left: -300px;
}

#pu337
{
	width: 0.01px;
	position: relative;
}

#u337
{
	z-index: 55;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: -4px;
}

#u649
{
	z-index: 57;
	width: 216px;
	height: 216px;
	border-width: 4px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	-moz-border-radius: 0px 100px 100px 100px ;
	-webkit-border-radius: 0px 100px 100px 100px ;
	-khtml-border-radius: 0px 100px 100px 100px ;
	border-radius: 0px 100px 100px 100px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 52px;
}

#u349
{
	z-index: 58;
	position: relative;
	width: 336px;
	margin-right: -10000px;
	margin-top: 48px;
	left: 621px;
}

#u349_img
{
	display: block;
	vertical-align: top;
}

#u328-4
{
	z-index: 60;
	width: 293px;
	min-height: 30px;
	text-align: center;
	color: #2A2A2A;
	font-family: Garamond, Hoefler Text, Palatino, Palatino Linotype, serif;
	position: relative;
	margin-right: -10000px;
	left: 17px;
}

#u331-5
{
	z-index: 64;
	width: 293px;
	min-height: 30px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 643px;
}

#u335
{
	z-index: 69;
	width: 216px;
	height: 216px;
	border-width: 4px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	-moz-border-radius: 100px 0px 100px 100px ;
	-webkit-border-radius: 100px 0px 100px 100px ;
	-khtml-border-radius: 100px 0px 100px 100px ;
	border-radius: 100px 0px 100px 100px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 678px;
}

#u343
{
	z-index: 70;
	width: 328px;
	border-width: 4px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	-khtml-border-radius: 40px;
	border-radius: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 308px;
}

#u343_clip
{
	overflow: hidden;
	width: 328px;
	height: 225px;
}

#u343_img
{
	margin-right: -10px;
}

#u336
{
	z-index: 72;
	width: 216px;
	height: 216px;
	border-width: 4px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	-moz-border-radius: 100px 100px 100px 0px ;
	-webkit-border-radius: 100px 100px 100px 0px ;
	-khtml-border-radius: 100px 100px 100px 0px ;
	border-radius: 100px 100px 100px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 365px;
}

#u329-5
{
	z-index: 77;
	width: 293px;
	min-height: 36px;
	text-align: center;
	color: #2A2A2A;
	font-size: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 258px;
	left: 330px;
}

#u329
{
	font-size: 22px;
	font-family: Garamond, Hoefler Text, Palatino, Palatino Linotype, serif;
	font-weight: bold;
}

#pamphletu379
{
	z-index: 82;
	width: 0.01px;
	height: 330px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 56px;
}

#u395
{
	z-index: 83;
	width: 679px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 193px;
}

#u397
{
	position: absolute;
	width: 47px;
	height: 47px;
	border-width: 3px;
	border-style: solid;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
}

#u397:hover
{
	background-color: #7F7F7F;
	width: 47px;
	height: 47px;
	min-height: 0px;
	margin: 0px;
}

#u397.PamphletThumbSelected
{
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	-moz-border-radius: 0px 25px 25px 25px ;
	-webkit-border-radius: 0px 25px 25px 25px ;
	-khtml-border-radius: 0px 25px 25px 25px ;
	border-radius: 0px 25px 25px 25px ;
	width: 47px;
	height: 47px;
	min-height: 0px;
	margin: 0px;
}

.Rollover
{
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	-moz-border-radius: 0px 25px 25px 25px ;
	-webkit-border-radius: 0px 25px 25px 25px ;
	-khtml-border-radius: 0px 25px 25px 25px ;
	border-radius: 0px 25px 25px 25px ;
}

#u398
{
	position: absolute;
	width: 47px;
	height: 47px;
	border-width: 3px;
	border-style: solid;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	-moz-border-radius: 25px 25px 25px 0px ;
	-webkit-border-radius: 25px 25px 25px 0px ;
	-khtml-border-radius: 25px 25px 25px 0px ;
	border-radius: 25px 25px 25px 0px ;
	left: 313px;
}

#u398:hover
{
	background-color: #7F7F7F;
	width: 47px;
	height: 47px;
	min-height: 0px;
	margin: 0px;
}

#u396
{
	position: absolute;
	width: 47px;
	height: 47px;
	border-width: 3px;
	border-style: solid;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	-moz-border-radius: 25px 0px 25px 25px ;
	-webkit-border-radius: 25px 0px 25px 25px ;
	-khtml-border-radius: 25px 0px 25px 25px ;
	border-radius: 25px 0px 25px 25px ;
	left: 626px;
}

#u396:hover
{
	background-color: #7F7F7F;
	width: 47px;
	height: 47px;
	min-height: 0px;
	margin: 0px;
}

#u396:active
{
	background-color: #7F7F7F;
	width: 47px;
	height: 47px;
	min-height: 0px;
	margin: 0px;
}

#u398.PamphletThumbSelected,#u396.PamphletThumbSelected
{
	background-color: #FFFFFF;
	width: 47px;
	height: 47px;
	min-height: 0px;
	margin: 0px;
}

#u386
{
	position: absolute;
	width: 843px;
}

#u386popup
{
	z-index: 87;
}

#u387
{
	z-index: 88;
	width: 218px;
	height: 218px;
	border-style: none;
	border-color: transparent;
	background-color: #5F5F5F;
	background-color: rgba(42, 42, 42, 0.75);
	-moz-border-radius: 0px 100px 100px 100px ;
	-webkit-border-radius: 0px 100px 100px 100px ;
	-khtml-border-radius: 0px 100px 100px 100px ;
	border-radius: 0px 100px 100px 100px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	-pie-background: rgba(42, 42, 42, 0.75);
}

#u388-16
{
	z-index: 89;
	width: 174px;
	min-height: 151px;
	text-align: left;
	color: #FFFFFF;
	font-size: 16px;
	font-family: Futura, Century Gothic, AppleGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 14px;
}

#u389
{
	z-index: 105;
	width: 218px;
	height: 218px;
	border-style: none;
	border-color: transparent;
	background-color: #5F5F5F;
	background-color: rgba(42, 42, 42, 0.75);
	-moz-border-radius: 100px 100px 100px 0px ;
	-webkit-border-radius: 100px 100px 100px 0px ;
	-khtml-border-radius: 100px 100px 100px 0px ;
	border-radius: 100px 100px 100px 0px ;
	position: relative;
	margin-right: -10000px;
	left: 313px;
	-pie-background: rgba(42, 42, 42, 0.75);
}

#u390-18
{
	z-index: 106;
	width: 178px;
	min-height: 156px;
	text-align: left;
	color: #FFFFFF;
	font-size: 10px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 17px;
}

#u391
{
	z-index: 124;
	width: 218px;
	height: 218px;
	border-style: none;
	border-color: transparent;
	background-color: #5F5F5F;
	background-color: rgba(42, 42, 42, 0.75);
	-moz-border-radius: 100px 0px 100px 100px ;
	-webkit-border-radius: 100px 0px 100px 100px ;
	-khtml-border-radius: 100px 0px 100px 100px ;
	border-radius: 100px 0px 100px 100px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 625px;
	-pie-background: rgba(42, 42, 42, 0.75);
}

#u392-14
{
	z-index: 125;
	width: 184px;
	min-height: 152px;
	text-align: left;
	color: #FFFFFF;
	font-size: 10px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 21px;
}

#u328-2,#u331-3,#u329-3,#u390-2,#u390-4,#u390-6,#u390-8,#u390-10,#u390-12,#u390-14,#u390-16,#u392-2,#u392-4,#u392-6,#u392-8,#u392-10,#u392-12
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u328-2  span,#u331-3  span,#u331-3  a,#u329-3  span,#u329-3  a,#u390-2  span,#u390-4  span,#u390-6  span,#u390-8  span,#u390-10  span,#u390-12  span,#u390-14  span,#u390-16  span,#u392-2  span,#u392-4  span,#u392-6  span,#u392-8  span,#u392-10  span,#u392-12  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u645-4
{
	z-index: 73;
	width: 333px;
	min-height: 66px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	margin-left: 310px;
	margin-top: 35px;
	position: relative;
}

#menuu121
{
	z-index: 10;
	width: 261px;
	margin-left: 346px;
	margin-top: 12px;
}

#u150
{
	width: 58px;
	min-height: 35px;
	margin-right: -10000px;
}

#u151
{
	width: 58px;
	padding-bottom: 14px;
}

#u151:hover
{
	margin: 0px;
}

#u151:active
{
	margin: 0px;
}

#u154-4
{
	width: 44px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
	left: 5px;
}

#u250
{
	width: 71px;
	min-height: 35px;
	margin-right: -10000px;
	left: 58px;
}

#u251
{
	width: 71px;
	padding-bottom: 14px;
}

#u151.MuseMenuActive,#u251:hover
{
	margin: 0px;
}

#u251:active
{
	margin: 0px;
}

#u252-4
{
	width: 57px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
	left: 5px;
}

#u505
{
	width: 51px;
	min-height: 35px;
	margin-right: -10000px;
	left: 129px;
}

#u508
{
	width: 51px;
	padding-bottom: 14px;
}

#u251.MuseMenuActive,#u508:hover
{
	margin: 0px;
}

#u508:active
{
	margin: 0px;
}

#u510-4
{
	width: 37px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
	left: 5px;
}

#u537
{
	width: 81px;
	min-height: 35px;
	margin-right: -10000px;
	left: 180px;
}

#u540
{
	width: 81px;
	padding-bottom: 14px;
}

#u508.MuseMenuActive,#u540:hover
{
	margin: 0px;
}

#u540:active
{
	margin: 0px;
}

#u540.MuseMenuActive
{
	margin: 0px;
}

#u543-4
{
	width: 67px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
	left: 5px;
}

#u551-12
{
	z-index: 43;
	width: 879px;
	min-height: 26px;
	margin-left: 36px;
	margin-top: 11px;
}

body
{
	padding-top: 15px;
	padding-bottom: 52px;
}

